Subject: Re: [TICTOC] Requirements draft - call for assistance/power systems

From: Danny Mayer <[email-masked]>
Date: Mon, 27 Oct 2008 23:15:34 -0400

[email-masked] wrote:
> 
> Hi Stuart,
> 
> The goal of time correlation accuracy in sub-stations for power
> distribution systems is 1uS. Across power distribution networks per
> power generating station is 10uS. These goals are the targets defined by
> EPRI, Electric Power Research Institute.

Can you explain to those of us not involved in the power industry what
you gain by reaching these numbers? What exactly is being measured and why?

 In reality the needs for
> correlation come down to as Stuart says looking at the slope of the
> change. The goal is to identify the voltage event. The frequency is
> derived from the rotation of the armature in the power plant. Quick and
> sudden changes in voltage drop across distribution environments are the
> real tough ones to spot before the become breaker trips.

Does the increased accuracy give you a finer measure of these
fluctuations and at what point does the inherent errors in the hardware
and network overwhelm these accuracies?

> The networks used are almost always private. They are mostly SNA types
> many over frame relay with spoofing routers at the end points.  As you
> can imagine the post event processing is almost useless in regards to
> intelligent power grid "self healing" grids.
> 

Would this give you a more reliable and stable delivery mechanism for
packets than IP?

> The use of the public internet to carry this mission critical data is
> not going to happen given todays operating paradigms.
> 

Everyone runs IP privately so that's not an issue.

Danny
> Regards,
> 
> Pat
> 
> 
> 
> 
> 
> 
> *"STUART VENTERS" <[email-masked]>*
> 
> 09/22/2008 07:41 AM
> 
> 	
> To
> 	<[email-masked]>
> cc
> 	<[email-masked]>
> Subject
> 	[TICTOC] Requirements draft - call for assistance/power systems
> 
> 
> 	
> 
> 
> 
> 
> 
> Pat, (or any power expert listening)
> 
> 
> For power system timing requirements, any idea what sort of accuracy is
> desired or in common practice?
> 
> 
> Without clues, as a starting point, my guess would be some combination
> of the following:
> 
> 1) For correlating meter readings across the grid for billing purposes.
>    (Perhaps 1 second would be good enough for this?)
> 
> 2) For correlating significant events (like breaker trips) over the grid
> to aid in determining the root cause of a failure.  (Perhaps 1 to 10 mS
> would be good enough for this?)
> 
> 3) For correlating voltage and current phase angles over the grid.  (At
> 60Hz, 4.6 uS would be 1/10 of a degree?)
> 
> 
> But it seems like we should have some additional clues as to if these
> numbers are reasonable and if these or other applications are what is
> actually needed before adding specific requirements
> 
> 
> Also, what sort of packet network would it need to maintain the accuracy
> over.  (On a LAN inside the substation, outside over a dedicated link,
> other?)
> 
> 
> Regards,
> 
> Stuart
> 
> 
> 
> -----Original Message-----
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Thu, 18 Sep 2008 00:44:01 -0700
> From: [email-masked]
> Subject: Re: [TICTOC] Requirements draft - call for assistance
> To: Yaakov Stein <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Message-ID:
>                
> <[email-masked]>
>                
> Content-Type: text/plain; charset=US-ASCII
> 
> Hi Yaakov,
> 
> I can comment on the electric power and instrumentation bit. Each power
> grid sub-station has a large number of monitoring devices. These devices
> historically have been served time via IRIG-B distributed time systems. The
> substations will typically have a gps receiver for time and 1pps to drive
> the IRIG generators. the backhaul networks are usually private circuit
> based networks. In past years many of these were on SNA or some other
> similar network. As these substations are upgraded they are being
> implemented with local LAN's and will have time distribution systems based
> on 1588 or ntp. This allows the removal of the IRIG systems. The backhaul
> networks can then be migrated to packet based with whatever access makes
> sense for each location. The time distribution systems are local to the
> substations.
> 
> In test and measurement the LXI forum, LAN extensions for Instrumentation,
> has mandated the use of 1588 for compliance. Again this is a local time
> distribution paradigm with a local time source.
> 
> Many of the "time" based event correlation systems use a local source of
> time, typically gps, for time stamps. This is then sent in non-real time to
> the monitoring systems for overall system correlation processing. I agree
> with your thought that most of these are not applicable to the TICTOC work.
> 
> Hopefully this info is helpful.
> 
> Pat
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> TICTOC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tictoc

_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc